<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_dashboardController")) {
    /**
     * Class WpBookingPro_dashboardController
     */
    class WpBookingPro_dashboardController extends woobooking_controller
    {
    }
}
?>